<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bcb2d2e95af06a476516eafac6fb9d00">
  <dict>
    <!--2019-03-15 16:22:47.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2019-03-15 16:22:47.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-05 15:05:31.000-->
    <int key="num_match">7</int>
    <!--2019-03-15 16:22:47.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2019-03-15 16:22:47.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2019-03-15 16:22:47.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2019-03-15 16:22:47.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-05 15:05:31.000-->
    <string key="voicemail_carrier">JT</string>
    <!--2020-03-05 15:05:31.000-->
    <string key="voicemail_number">+441534555555</string>
    <!--2020-03-05 15:05:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
